-- 基础信息
base_info = {
	group_id = 133307081
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 81001, monster_id = 25210401, pos = { x = -1929.793, y = 148.620, z = 5553.033 }, rot = { x = 0.000, y = 144.586, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9502, area_id = 27 },
	{ config_id = 81002, monster_id = 25210202, pos = { x = -1933.669, y = 149.620, z = 5554.243 }, rot = { x = 0.000, y = 124.073, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9003, area_id = 27 },
	{ config_id = 81003, monster_id = 28060901, pos = { x = -1927.021, y = 147.666, z = 5559.446 }, rot = { x = 0.000, y = 199.034, z = 0.000 }, level = 32, drop_tag = "驮兽镀金旅团", disableWander = true, pose_id = 1, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 81001, 81002, 81003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
